<?xml version="1.0" encoding="utf-8"?>
<StringBundle ver="100">
	<String id="AppName">Foxmail address book synchronization plug</String>

	<String id="ChgLangue">Switch language</String>

	<String id="DownSuccessRun">download is successful and you can run it </String>
	<String id="DownSuccess">Download successful</String>
	<String id="EsixtRun">already exists, you can run it</String>
	<String id="Esixt">File already exists</String>

	<String id="Exit">Exit</String>

	<String id="g_Error">Error</String>
	<String id="g_ReadRegFailed">Read-only manner open the registry is unsuccessful, an error code</String>
	<String id="g_WriteRegFailed">To open it for writing the registry is unsuccessful, an error code</String>
	<String id="g_ProgromHasStart">Foxmail background plug-ins has been started</String>
	<String id="g_MainProVirsion">The main program version</String>
	<String id="g_Updated">Updated</String>
	<String id="g_ErrorStr">Error</String>
	<String id="g_Prompt">Prompt</String>
	<String id="g_DataSynComp">Data synchronization is complete</String>
	<String id="g_LoadTmpXMLFail">Loading TmpXml.xml file failed</String>
	<String id="g_LoadLinkManXMLFail">Loading LinkMan.xml file failed</String>
	<String id="g_GetXMLRootFailed">Get XML root node failure</String>
	<String id="g_CountOrPwsError">Account or password error</String>
	<String id="g_PleaseSetUserCount">Please set the account information</String>
	<String id="g_HideBcc">Hide Bcc</String>
	<String id="g_ShowBcc">Show Bcc</String>
	<String id="g_CurrenVirsion">current version</String>
	<String id="g_CreatThreadFailed">Failed to create thread</String>
	<String id="g_OK">OK</String>
	<String id="g_ConSerFailed">Connection to server failed</String>
	<String id="g_SetInfoSucess">User information set successfully,See the Friends of Mary Help of MailGard Contacts</String>
	<String id="g_ErrorAddrrOrPort">Enter the address or port is incorrect</String>
	<String id="g_ServerReplay404Error">404 server error response</String>
	<String id="g_OpenXMLFailed">Open XML file failed</String>
	<String id="g_SetMailGardContent">MailGard Contacts settings</String>
	<String id="g_OtherError">Other unknown error</String>
	<String id="g_EnterLoginAddrInfo">Please enter your login address information</String>
	<String id="g_EnterUsrCount">Enter the user account information</String>
	<String id="g_Domain">Enter the correct user domain name</String>
	<String id="g_EnterPWD">Please enter your password</String>
	<String id="g_EnterPort">Please enter a port value</String>
	<String id="g_Public">EnterpriseContacts</String>
	<String id="g_Private">PrivateContacts</String>
	<String id="g_MailGroup">MailGroup</String>
	<String id="g_Common">CommonContacts</String>
	<String id="g_SearchEditDefaultBgtxt">Search: group name,e-mail address</String>
	<String id="g_TreeviewDefaultText">Contact List</String>
	<String id="g_ListheaderDefaultEmail">Email address</String>
	<String id="g_ListHeaderDefaultName">Name</String>
	<String id="g_ListHeaderFixPhone">Fixed telephone </String>
	<String id="g_ListHeaderTellPhone">Phone number</String>
	<String id="g_ListHeaderPosition">Position </String>
	<String id="g_MailGardFinshUpdata">Contacts Sync plugin download is complete, exit the address book synchronization plug-in upgrade version</String>
	<String id="g_MailGardExistUpdata">Contacts Sync plug-in already exists, quit sync contacts widget version upgrade</String>
	<String id="g_MailGardFinshInstall">Contacts Sync plugin download is complete, manually install or run</String>
	<String id="g_MailGardExistInstall">Contacts Sync plug-in already exists, manually install or run</String>
	
	<String id="InitMGFHookFailed">MGFHook.dll initialization function failed</String>

	<String id="LoadMGFHookFailed">Loading MGFHook.dll fails with error number</String>
	<String id="LOG_ADDINS_INITING">Foxmail widget initialization .....</String>
	<String id="LOG_ADDINS_RUN">Foxmail plug boot</String>
	<String id="LOG_ADDINS_FAILED">System parameter error does not start with the system</String>
	<String id="LOG_ADDINS_SUCCESS">foxmail widget service successfully set from the start!</String>

	<String id="METTING_REQUEST">Meeting Reques</String>	
	<String id="M_SEARCHEDIT_DEFAULT_BGTEXT">Search: group name,e-mail address</String>
	<String id="M_TREEVIEW_DEFAULT_TEXT">Contact List</String>
	<String id="M_LISTHEADER_DEFAULT_EMAIL">Email address</String>
	<String id="M_LISTHEADER_DEFAULT_NAME">Name</String>

	<String id="SetLangue">English</String>	
	<String id="s_EnterpriseContent">Enterprise Contacts</String>
	<String id="s_FoxmailContent">Foxmail Contacts</String>
		
	<String id="WRITE_EMAIL">Compose</String>	
</StringBundle>